Subject: Where does one specify PKI Path?

From: "L Williams" <[email-masked]>
Date: Mon, 19 Aug 2002 21:07:15 -0700

The June 22, 2002 draft of the LDAP schema and Syntaxes for PKIs specifies
the pkiPath attribute. Is the intent to add or define an accessMethod OID
for Authority Information Access to point to this attribute? If not, how
will it be used?

-Laudon